As I begin my new role as Symantecs President and CEO, I am
committed to gaining share in our core markets. Symantec holds the leading
position in our key markets, but we will not rest on our laurels. We will gain
share by bringing the highest quality products to market, collaborating across
product lines in order to drive further product integration, increasing crossselling
opportunities and expect to exceed customers expectations.
As I took over the CEO role, without question, there were important issues to address. Decisionmaking
needed to happen faster, accountability had to be clearer, and we needed to concentrate even
more intently on our customers. My first task as CEO was to simplify our structure and focus our
organization on a few key areas. This allows us to make improvements in the product quality process,
streamline integration across the portfolio, and focus on operational efficiency. We have determined our
key focus areas for the new fiscal year, and how we are going to measure success. These metrics are an
important step in becoming more consistent and empowering us to win in fiscal 2010 and beyond.
When the going gets tough, companies must concentrate on what they can control, and our focus
on streamlining operations and managing costs intensified accordingly during fiscal 2009. Difficult
decisions were necessary, including reducing headcount. The result was better than expected
profitability and operating margin expansion. Looking forward, I will be emphasizing accountability for
results and even greater cost efficiency, particularly given the economic environment.
FINANCIAL RESULTS
In fiscal 2009, we achieved both record revenue and earnings per share, despite a challenging
macro-economic environment. Non-GAAP1 revenue grew 5% to more than $6.2 billion, generating
non-GAAP earnings per share of $1.57. Non-GAAP deferred revenue remained stable at $3.1 billion
and we generated cash flow from operating activities of $1.7 billion.
Our discipline in managing expenses resulted in non-GAAP operating margin expansion of
360 basis points during fiscal year 2009. While this exceeded our goal for the year, we still see
opportunities to improve our cost structure.
Furthermore, we continued to demonstrate our commitment to increasing shareholder value by
repurchasing a total of $700 million of our common stock.
SYMANTEC IS ABOUT SECURING AND MANAGING INFORMATION
Symantecs goal is to help customers secure and manage their information while helping them to
drive cost out of their IT infrastructure. Our core strategy has remained fundamentally sound, even in
this challenging economic environment, as our products help reduce risks and costs for our customers.
While spending time with our customers, Ive observed the increasing value of information. Underlying
data such as a companys records or a familys photos is the most valuable asset that our customers
possess. Furthermore, this information has been growing at explosive rates.
Concurrently, the number and complexity of threats are growing. During 2008, we created
1.6 million security signatures, more than the number we created in the previous 17 years. The recent
Conficker virus provides a perfect illustration of Symantecs ability to deliver value to its customers as
a result of our ability to unify security and management capabilities. Our product portfolio enables our
customers to identify the systems that need to be patched, deliver the required patches, update
signatures, and validate that they are indeed secure. Additionally, we can manage the frequency of
backups to protect critical data in times of high threat levels. We are the only vendor to bring this
complete security, storage and backup solution to the market.
FISCAL 2009 ACCOMPLISHMENTS
The mission-critical nature of our product portfolio combined with the compelling ROIs that our
products offer has enabled Symantec to remain relevant to many of our customers despite the
tightening of IT budgets during fiscal 2009. For example, we launched our Stop Buying Storage
campaign which enables customers using our solutions to reduce storage costs by better utilizing
existing storage and by buying lower cost storage.
In the data protection market, our backup and recovery products gained market share. The
transition of NetBackup to a platform based architecture has enabled our customers to take advantage
of best-of-the-breed features such as disk based backup, virtualization, continuous data protection and
de-duplication.
Our data loss prevention products continued to show strong growth as the need to control data
leakage remained a top priority for Chief Information Officers. The DLP team has been very successful
in leveraging the broader Symantec direct sales force and channel presence, and has expanded
globally. We also made significant progress in integrating the DLP product into the Symantec portfolio.
DLP 9.0 is now fully integrated with our endpoint management solution as a result of leveraging
Symantecs Open Collaborative Architecture.
On the consumer side of our business, we continued to expand our category leadership by
bringing innovative products and services to market. Independent industry tests concluded that our
2009 Norton consumer products offer the lightest, fastest, and best protection against security threats
in the market. We are leveraging our meaningful relationships with numerous OEM providers around
the world and continue to aggressively pursue valuable distribution agreements. Driven by our
acquisition of SwapDrive in June 2008, we are the clear leader in the consumer online backup market.
We currently host over 30 petabytes of consumers data and have more than 7 million customers.
Thats seven times more customers than our nearest competitor. Our Norton Online Backup product
allows us to expand beyond traditional security and introduce more consumers to our trusted Norton
brand. Our online backup offering is particularly valuable for netbook users who want to access their
data from multiple devices and who tend to have limited local storage for high volumes of photos,
music and videos.
Additionally, in the emerging markets, we are expanding our portfolio to derive growth from new
markets by leveraging our recently acquired PC Tools brand and its online go-to-market channel. PC
Tools allows us to seed emerging markets and new consumer segments with less expensive point
products while protecting our premium Norton brand.
FISCAL 2010 PRIORITIES
I remain focused on our vision to secure and manage the worlds information. I plan to build on
the great assets we have, re-allocate our investments on increasing internal innovation, improve the
quality and integration of our solutions and thereby further extend our leadership position in security,
backup, and storage management. We will do a better job of leveraging our installed base. By
improving our ability to cross sell, up sell and drive solution sales, we can offer tremendous upside for
our customers and for Symantec.
For fiscal 2010, I have established four key product focus areas for our team.
Strengthen our leadership and win in security across our enterprise and consumer
segments. We are the security market leader, and this year we expect to extend our lead in security.
Our Norton 2009 products have earned more than 130 awards globally and were including leadingedge
reputation-based technology thats already getting rave reviews in the 2010 beta releases. PC
Magazine called the products record breakingly effective. On the enterprise side, we are well on our
way to regaining our traction in the industry with our security solutions, particularly with the launch of
Symantec Endpoint Protection Small Business Edition and the Symantec Protection Suites in May 2009.
The suites create an endpoint and messaging environment that is secure against todays complex
malware, data loss and spam threats, and is quickly recoverable in the event of failure, thereby
controlling costs and managing risk. Moreover, the suites are easy to deploy and simple to use, saving
customers time and costs associated with securing their IT environment. These new releases along
with an increased focus on cross-selling our portfolio will allow us to accelerate our security business.
Capitalize on the migration to next generation data protection. We expect to solidify our
leadership in data protection during the transition to a new generation of technologies which include
disk-based backup, virtualization support, continuous data protection, and de-duplication. We expect
to sell more of these next generation technologies as NetBackup 5.0 customers continue to transition
to NetBackup 6.5 which enables more disk-based options. Additionally, in February 2009, we merged
backup and archiving under the same business leader. We will leverage our technology strength in
backup and archiving to simplify administration and reduce costs for our customers. For example, our
next release of Backup Exec will have built in de-duplication and an archive option powered by
Enterprise Vault.
Scale and extend our Software-as-a-Service (SaaS) business. We acquired MessageLabs,
the leader in SaaS messaging security, in November 2008. Our integration is going smoothly, and we
plan to utilize our existing technology and the MessageLabs platform to create new SaaS offerings to
include archiving, DLP, backup, and many other services. Our goal is to offer customers the flexibility
to manage their businesses using online services, onsite software, or hybrid onsite and online
solutions. This is especially attractive in the current macroeconomic environment as SaaS is a delivery
method that enables many companies to improve the efficiency of their IT spending.
Enable our customers to simplify their heterogeneous environments and reduce costs
by helping to commoditize their IT infrastructure. The world builds proprietary stacks, whether
it be HP, IBM or Cisco. This creates an opportunity for Symantec to help IT buyers commoditize that
infrastructure. Buyers dont want to be locked into any one vendor. They want to have choice. And
Symantecs competitive advantage is to provide our customers that choice. By creating software that
works across any combination of hardware and operating system, we give our customers the flexibility
to get the best value out of their other IT suppliers.
CORPORATE RESPONSIBILITY
We continue to focus on corporate responsibility priorities such as Green IT and the environment,
data protection and privacy, and online safety. Core business priorities such as tracking and responding
to cyber attacks, providing clients with software to help them save energy and reduce carbon
emissions, promoting the advancement of women in technology, and teaching parents how to keep
their children safe online, speak to our commitment to social and environmental issues.
We made strong progress in all of our focus areas this past year. We cut our greenhouse gas
emissions resulting from energy consumption by 8% from our FY08 baseline, demonstrating significant
progress towards our reduction goal of 15% by FY12. We did this while launching new products and
services to help our customers cut their own energy use and emissions. We joined the Business for
Innovative Climate and Energy Policy (BICEP) group, which works to promote meaningful U.S. Federal
energy and climate change legislation and reiterated our support for the Ten Principles of the United
Nations Global Compact. We released an innovative new offering, OnlineFamily.Norton, a first-of-itskind
web-based service that allows parents to monitor their childrens online activity. And, we are
introducing new privacy safeguards to ensure that we continue to meet the increasing expectations of
our stakeholders.
POSITIONED FOR SUCCESS
Symantec holds the leading position in the markets in which we operate and customers see the
value of our broad portfolio of products and services. Gaining market share is important, however,
because that means that we are solving customer problems and beating the competition. In addition
to our core focus areas, we will not lose sight of improving execution, strengthening customer and
partner loyalty, and becoming more operationally efficient. We will focus on better understanding our
customers businesses, exercising careful cost discipline, and executing against our business model.
Weve got a strong balance sheet, a recurring revenue model and low capital expenditure
requirements, which position us well for long-term success.
Symantec is on its way to building a culture of accountability and execution. We have a strong
brand and an increasingly loyal customer base that wants to see Symantec win. We will make every
effort to live up to our commitments to our valued customers, partners, employees, and shareholders.
I look forward to winning in the marketplace and sharing many of our accomplishments with you.

Sincerely,
ENRIQUE SALEM
President and Chief Executive Officer